Broadcast API - V2
Create Broadcast V2
Guide: Broadcast API - V2POST
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
application/json- body
name?string|nullfrom_*FromLength
1 <= lengthscheduled_at?|nullvalid_until?|nulltemplate?|nullpayload?array<>|nullclient_unique_identifier?string|nullcontact_list_uuid?|nullSuccessful Response
application/json- response
broadcast?|nullwarnings?array<>|nullcurl -X POST 'https://api.cuedesk.com/v2/broadcasts' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"from_": "string"
}'Example Response
{
"broadcast": {
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"name": "string",
"scheduled_at": "2019-08-24T14:15:22Z",
"status": "string",
"created_at": "2019-08-24T14:15:22Z",
"recipients": 0
},
"warnings": [
{
"identifier": "string",
"errors": [
"string"
]
}
]
}